﻿.markaalan{font-size:16px;}
.markaalan .resim{width:40%; float:left; margin-right:30px; margin-bottom:30px; display:inline-block; overflow:hidden;}
.markaalan .resim img{filter:grayscale(1); transition:.3s;}
.markaalan .resim:hover img{filter:grayscale(0); transform:scale(1.2);}
.markaalan .kurumsal-resim-slider{display:block;}
.markaalan .kurumsal-resim-slider .item{overflow:hidden;}
.markaalan .kurumsal-resim-slider img{width:100%;}
.markaalan .logo img{width:250px;}
.markaalan .logo{width:250px;}

/*Laptop*/
@media (max-width: 1460px) {

}

/*Tablet*/
@media (max-width: 1150px) {
}

/*Mobil*/
@media (max-width: 968px) {
    .markaalan .resim{width:100%; float:left; margin-right:30px; margin-bottom:30px; display:inline-block; overflow:hidden;}
}
